Package csb :: Package apps :: Class ArgHandler :: Class Type

[frames] | no frames]

# Class Type

source code

    object --+
             |
            ArgHandler.Type

Instance Methods
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| NAMED = `2`
| POSITIONAL = `1`

Properties
Inherited from `object`: `__class__`